using IHandlers;
using UnityEngine;

namespace mPS
{
    public class FlayerVel_Iveclocity : MonoBehaviour, IVelocity
    {
        public FlayerVelUnit velUnit;
        public float getOtherMass()
        {
            return velUnit._phyMass;
        }

        public Vector3 getOtherVelocity()
        {
            return velUnit._outputVelocity;
        }
    }

}

